<!----------------------------------------------------Generate_Neytral_6----------------------------------------------------------------->
<actor_dialog>escape_stalker_talk_realstory</actor_dialog>
<actor_dialog>escape_stalker_talk_fun43</actor_dialog>
<actor_dialog>escape_stalker_talk_no_obmen</actor_dialog>
<actor_dialog>escape_stalker_talk_enemy</actor_dialog>
<!---------------->
<actor_dialog>escape_stalker_help2</actor_dialog>